body {
	background-color: #000000;
	color:#FFFFFF;
}

a {
	color: #8a8ad4;
	/* color:#CCCCCC; */
}

.search-form-table {
	border: 1px solid white;
}

.border-frame {
	border: 1px solid white;
}

.vow-band {
	color: black;
	background-color: #ebfede;
	border: 1px solid #e5912d;
}

.vow-band table {
	color: black;
}

.required-docs, .left-side-text {
	color: black;
}

.required-docs a {
	color: blue;
}

.category {
	color: black;
}

.table-heading {
	color: black;
}

.more-images-link {
	color: #8a8ad4;
	/*
	color:#CCCCCC;
	*/
}

.more-images-label {
	color: #8a8ad4;
	/*
	color:#CCCCCC;
	*/
}

.listing-address {
	background-color: #666666;
}

.listing-details-section, .search-results-short-listing-address {
	background-color: #666666;
}

span.listing-details-label {
	color: yellow;
}

.listing-details-label, .more-images-label {
	color: #8a8ad4;
	/*
	color: #CCCCCC;
	*/
}
.feature-name {
	background-color: #666666;
}
.powered-by-frame {
	background-color: #000000; 
}
.results-header-text {
	color: #ffffff;
}
.navigation-link {
	color:#000000;
}
.page-frame {
	background-color: #000000; 
}
.listing-price {
	background-color: #666666;
}
.right-side-group legend, .left-side-group legend {
	color: #CCCCCC;
}
.info-label {
	background-color: #666666;
}
.info-data {
	color: #ffffff;
}

.search-results-short-feature-name {
	color: #cdcdcd;
}

.icon-toolbar {
	background-color: #dfdfdf;
}

.left-side-group {
	color: #ffffff;
}

.right-side-group {
	color: #ffffff;
}

.thumbnail-container {
	background: url(../img/themes/black/slide.gif);
}

.photo-section {
	background: url( ../img/themes/black/main_photo_box.gif );
}

.PhotoBrowserComponent {
	color: black;
}

.GoogleMapComponent {
	color: black;
}

.MailAgentComponent {
	color: black;
}

.MailAgentLabelText a {
	color: blue;
}

.MailPropertyComponent {
	color: black;
}

.MailPropertyLabelText a {
	color: blue;
}

.MailAgentLabelText {
	color: black;
}

.MailPropertyLabelText {
	color: black;
}

.MapListingSection {
	color: black !important;
}

.MapListingSection a {
	color: blue !important;
}

.search-mls-number-form table {
	color: black;
}

#MainPane, #LoadingPane, #SearchingPane {
	background-color: black;
}

.MailAgentPane {
	background-color: black;
	color: white;
}

#SearchHeadingPane {
	border-bottom: 2px solid white; 
}

.VowListingFavouriteLabel {
	color: black;
}

.multi {
	color: black;
	background-color: none;
}
.multi-entry {
	background-color: none;
}
.multi-select {
	color: black;
	background-color: none;
}

.selected-areas-pane {
	color: black;
}

.areas-control {
	background-color: #dfdfdf;
}

.map-path a {
	color: yellow;
}

.map-path {
	color: #efefef;
	background-color: #666666;
}

.vow-signup-box {
	color: black;
}

.vow-login-box {
	color: black;
}

.vow-signup-box a {
	color: blue;
}

.vow-login-box a {
	color: blue;
}

.error-text a {
	color: blue;
}

.message {
	color: black;
}

/* NEW CLASSES ADDED BY MATT */

.sign-up-box {
	background:#666666;
	padding:10px;
}

.PhotoBrowserThumbnailCaption {
	color: black;
}

.PhotoBrowserMainPhotoCaption {
	color: black;
}

.PhotoBrowserMainPhotoHeading {
	color: black;
}

.additional-docs-section, .external-links-section {
	background-color: black; 
	border: 1px solid #666666; 
}

.additional-docs-section span, .external-links-section span {
	color: yellow;
}

.VowListingToolBarContainer .label {
	color: black;
}

.component-container, .component-container .label{
	color: black;
}

.ComponentDiv, ComponentDiv .label {
	color: black;
}

.FooterDiv, .FooterDiv .label {
	color: black;
}

.GoogleEarthLink a {
	color: blue !important;
}

/* navigation controls */
.results-header-text {
	color: white;
}

.controls-button {
	color: black;
}

.controls-navigation {
	background-color: #666666;
}

.controls-selects {
	background: url('img/vertical-gradient-sep-white.gif' ) no-repeat right top;
}


.search-results-google-map .listing-container {
	background-color: black;
}

.search-results-google-map .address-container {
	border: 0;
	background-color: #666666;
}

.search-results-google-map .address-container .attribute-value {
	font-weight: bold;
}

.search-results-google-map .attribute-label {
	color: #cdcdcd;
}

.search-results-google-map #email-form-container {
	background-color: #efefef;
}

.search-results-google-map .details-link {
	color: yellow;
}

.google-info-window {
	color: black;
}

.google-info-window .listing-container {
	background-color: white;
	color: black;
}

.google-info-window .listing-container .address-container {
	background-color: #efefef;
	color: black;
}

.google-info-window .listing-container .details-link {
	color: red;
}

.google-info-window .listing-container .attribute-label {
	color: #333333;
}


#listings-list div a {
	display: block;
	padding: 2px 2px 2px 10px;
	border-width: 1px;
	border-color: #000000 #aaab9c #ccc #fff;
	border-style: solid;
	color: #ffffff;
	text-decoration: none;
	background: #666666;
}

#listings-list div a:hover, #listings-list #active div:hover {
	color: #000d5b;
	background-color: #dfdfdf;
	border-color: #aaab9c #fff #fff #ccc;
}

.large-legend {
	font: 10pt Helvetica,Arial,sans-serif;
	font-weight: bold;
	color: white;
}

/* ng */
.vowListingToolbarNote
{
	color: #cdcdcd; 
	font-family: Verdana; 
	font-size: 11px;	
}

/* page nav */
div.page-navigation span.results-total
{
	font-weight: bold;
	color: yellow;
}

div.page-navigation a 
{
	border: 1px solid #efefef;
}

/* search forms */
ul.available-search-forms li
{
	border-bottom: 1px solid #8A8AD4;
}

ul.available-search-forms li.separator
{
	color: #8A8AD4;
}

ul.available-search-forms li.selected
{
	background-image: url(notch-blue2.gif);
}